output instance_arn {
  value = {
    for instance in aws_instance.instance:
    instance.id => instance.arn
  }
}

output instance_private_ip {
  value = {
    for instance in aws_instance.instance:
    instance.id => instance.private_ip
  }
}

output vault_alb_address {
  value = aws_alb.vault.dns_name
}
